# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]

DefaultBrowserNotificationYesButtonText=បាទ/ចាស
DefaultBrowserNotificationNoButtonText=ទេ

DefaultBrowserAgentTaskDescription=The Default Browser Agent task checks when the default changes from Firefox Developer Edition to another browser. If the change happens under suspicious circumstances, it will prompt users to change back to Firefox Developer Edition no more than two times. This task is installed automatically by Firefox Developer Edition, and is reinstalled when Firefox Developer Edition updates. To disable this task, update the “default-browser-agent.enabled” preference on the about:config page or the Firefox Developer Edition enterprise policy setting “DisableDefaultBrowserAgent”.
DefaultBrowserNotificationHeaderText=Keep using Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Developer Edition to default.
